/* 濞撳懘娅庨弽宄扮础 */
*{
    margin: 0;
    padding: 0;
    font-family:Microsoft YaHei; 
}
a:focus{
    text-decoration: none !important;
} 
li{
    list-style: none;
}
img{
    border: none;
}
* input{
	-webkit-box-shadow: 0 0 467px #fff inset;
}

/* 妞ょ敻娼伴弽宄扮础 */
html,body,.container-fluid,.row,.guidebackimg{
	width:100%;
	height:100%
}
.guide-left{
    float: left;
}
.backlogo{
    margin: 12px 0;
}
.guide-button button{
    text-align: center;
    border-radius:15px;
    outline: none; 
    background-color: #4fb8c1;
    color: white;
    padding: 4px 21px;
    border: none;
    float: right;
    margin: 21px 0;
}
/* content */
.guidebackimg{
    clear: both;
    position: relative;
    width: 100%;
    background: url('../img/guideback.png') no-repeat;
    border-bottom:1px solide #dfe1e3;
}
.guidecontent{
    width: 450px;
    height: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -204px;
    margin-left: -226px;
    /* background: #ccc; */
}
.guidecontent ul li{
    width: 450px;
    height: 137px;
    float: left;
}
.guidecontent ul li:last-child{
    margin-left: 68px;
    display: none;
    background: url("../img/yuwenback.png")
}
.mathimg{   
    width: 282px;
    height: 66px;
    margin:70px 0 0 93px;
    background: url("../img/jymath.png");
}
.liinclodetext{
    width: 256px;
    height: 19px;
    margin: 16px 0 0 104px;
}
.mathtext{
  
    background: url("../img/rencai.png")
}
.mathbut{
    width: 150px;
    height: 40px;
    background: white;
    border-radius: 30px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    margin: 50px 0 0 160px;
}
.mathbut>a,.yuwenbut>a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
a:link{
    text-decoration:none;
    }
.yuwenimg{
    width: 232px;
    height: 51px;
    margin:70px 0 0 93px;
    background: url("../img/duoliyuwen.png")
}
.yuwentext{
    margin:30px 0 0 93px;
    background: url("../img/kaiqi.png")
}
.yuwenbut>a{
color:#ff7818; 
}
/* footer */
.footer{
    clear: both;
    height: 102px;
    background: #ffffff;
  
}
.footer ul {
    width: 562px;
    margin: 0 auto;  
}
@media screen and (min-width: 1366px) {
    .footer ul {
        width: 480px;
        margin: 0 auto;
    }
}
 @media screen and (min-width: 1980px) {
    .footer ul {
        width: 600px;
        margin: 0 auto;
    }
}
.footer ul li{
    float: left;
    margin-left:10px; 
     line-height: 102px;
}
.footer ul a{
    color: #666666;
}
/* loginbut */
/* 瀵湱鐛� */
.loginbut{
    width: 424px;
    height: 432px;
    border-radius:10px !important; 
}
.logintop{
    height: 85px;
    background: #eeeff1;
    color: #999a9c;
    border-radius:10px 10px 10px 10px / 10px 10px 0 0  ;
}
.logintop li{
    font-size: 18px;
    width: 212px;
    height: 85px;
    font-weight: 600;
    float: left;
    text-align: center;
}
/* .logintop .hide{
	display: none;
} */
.logintop li .account{
    height: 100px;
    padding-top: 80px;
    font-size: 24px;
    color: #333;
}
.logintop li .verification{
    border-right: none;
}
/* 闁銆嶉崡鈥冲瀼閹癸拷 */
/* .loginactive{
color: #50bab6;
border-bottom: 3px solid #50bab6;
} */
/* form鐞涖劌宕� */
.form-group,.accountform,.formcontrol{
    width: 297px;
    height: 44px;
    margin: 0 auto;
    margin-top: 28px;
}
.formcontrol{
    color: #999999;
    padding-left: 50px;
}
.form-group{
    position: relative;
}
.formcontrol{
	font-size: 16px;
    border: none;
    outline: none;
    border-bottom: 1px solid #e2dfdf;
}
.accounttop{
    width: 45px;
    height: 42px;
    display: inline-block;
    /* background: #e5e6e8; */
    margin-top: 29px;
    position: absolute;
    margin-left: 1px;
    /* border-right: 1px solid #e2dfdf; */
}
.touxiang{
    width: 17px;
    height: 18px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -11px;
    margin-left: -10px;
    background: url(../img/portrait.png) center center;
    background-size: 100%;
}
.phonecode{
    position: absolute;
    top: 50%;
    left:50%;
    margin-left: 56px;
    margin-top: 8px;
    height: 40px;
    width: 100px;
    text-align: center;
    line-height: 44px;
    background: #e5e6e8;
    border:none;
    border-left: 2px solid #e2dfdf;
}
.phonecode a{
    color:#0192d5;
}
.toulock{
    width: 15px;
    height: 18px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -9px;
    background: url("../img/lock.png")
}
.password{
    line-height: 44px;
    color: #4fb8c1;
}
.password .typecheck{
    margin-top: 17px;
}
.password .forget a{
    color: #666;
    font-size: 12px;
}
.password .forget {
    float: right;
}
.form-group .btn{
    width: 100%;
    height: 100%;
    line-height: 34px;
    text-align: center;
    color: #fff;
    background: #821c21;
    border:none;
    font-size: 18px;
}
/* .form-group .btn:hover{
	color:#fff;
	background: #34c4d0;
} */
.form-text{
   margin-top: 12px;
    text-align: center;
}
.form-text a{
    color: #821C21;
}
.forminfo{
    display: none;
}
/* layer.css */
.demo-class .layui-layer-content{
    padding: 0 !important;
	font-size: 12px !important;
}
a:focus{
    text-decoration: none !important;
}
.layui-layer.demo-class{
	    border-radius: 10px;
}
.checkbox-inline{
	font-weight: normal !important;
}
.form-text p{
	color: #666;
    font-size: 12px;
}
/* 娣囶喗鏁�  閸樺娅庨崫宥呯安瀵拷  */
.content_fix{
	width: 1200px;
    margin: 0 auto;
}
.guide-left,.guide-button{
	width:auto;
	
}
.guide-button{
	float: none;
}

/* input姒涙ǹ顓�  */
#remember{
	display:none;
}
.remember-psw {
      font-size: 0;
      display: inline-block;
      vertical-align: middle;
    }
    .remember-psw input {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      margin: 0;
    }
    .remember-psw input:checked ~ label:before {
      content: "√";
    }
    .remember-psw label {
      color: #821c21;
      display: inline-block;
      vertical-align: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      font-weight:normal;
    }
    .remember-psw label span {
      display: inline-block;
      vertical-align: middle;
      font-size: 12px;
    }
    .remember-psw label:before {
      content: "";
      display: inline-block;
      vertical-align: middle;
      width: 12px;
      height: 12px;
      border: 1px solid #821C21;
      margin-right: 9px;
      font-size: 12px;
      line-height: 12px;
      text-align: center;
      box-sizing:content-box;
    }

    /* 閹绘劗銇� */
.dl_error_prompt {
  background-image: url("../img/sczs_small_cwts.jpg");
  background-repeat: no-repeat;
  background-color: #fffbf8;
  background-position: 9px center;
  border: 1px solid #fe493f;
  font-size: 12px;
  line-height: 1;
  padding: 3px 10px 3px 24px;
  position: absolute;
  top: 5px;
  /* right: 176px; */
  color: #fe493f;
  display: none;
}
.dl_error_prompt:before,
.dl_error_prompt:after {
  border: 5px solid transparent;
  content: "";
  position: absolute;
  left: 14px;
}
.dl_error_prompt:before {
  border-top-color: #fe493f;
  top: 19px;
}
.dl_error_prompt:after {
  border-top-color: #ededed;
  top: 18px;
}
/* 娣囶喗鏁肩€靛棛鐖� */
.modifyPassword{
	margin: 40px 20px 20px 20px;
	text-align: center;
}
.modifyPassword .title{
	font-size: 20px;
    margin: -14px 0 26px 0;
}
.modifyPassword ul li{
	margin-top: 16px;
	position: relative;
}
.modifyPassword ul li .dl_error_prompt{
	top: -20px;
    right: 86px;
}
.modifyPassword ul li .sendOut{
	width: 80px;
    border: 1px solid #e2dfdf;
    height: 34px;
    margin-left: -3px;
    border-left:none;
}
.modifyPassword ul li span{
	display: inline-block;
    width: 90px;
    text-align: center;
    margin-left: -23px;
}
.modifyPassword ul li .modifyInp{
	border: 1px solid #e2dfdf;
    width: 250px;
    height: 34px;
    padding-left: 8px;
}
#modifyInp1 {
	width: 170px;
}
#modifyInp2{
	background-color: #666;
}
 .modifyPassword .modifyBtn{
     text-align: center;
    width: 200px;
    background: #1689df;
    border: none;
        color: #fff;
    border-radius: 3px;
    margin-top: 10px;
    height: 34px;
 }   
 /* 閸樼粯甯€婢舵氨鐝涚拠顓熸瀮  婵″倹鐏夐崝鐘辩瑐鐏忚鲸濡告稉瀣桨閻ㄥ嫬骞撻幒锟�
 閺冦儲婀� 18/3/28 */
 .guidecontent ul li:first-child {
    position: absolute;
    background: #fff;
    margin: auto;
    top: -266px;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 8px;
 }
/*  閺冦儲婀� 18/5/9 */ 
 .account{
  	background: url(../img/iocn_logo_02.png)140px 22px no-repeat;
 }
 .tabdiv{
 	height: 300px;
    background: #fff;
    border-radius: 8px;
 }
 .row {
     margin: 0;
     margin: 0;
}
 .container-fluid {
    padding: 0; 
    padding: 0;
    margin-right: auto;
    margin-left: auto;
}
 